<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<h1 align="center">You are in activity/index page</h1>
	<img src="https://sportshub.cbsistatic.com/i/2021/10/30/a671bb3f-db8f-4dce-b869-3590dc99f145/league-of-legends-caitlyn.png" height="200" width="200">

	<ol type="a">

		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
		
	
		
		
		


	<body>

	</body>
	</html>